//Maya ASCII 2023 scene
//Name: LeeScatterOnSurface.ma
//Last modified: Thu, May 26, 2022 11:03:18 AM
//Codeset: 1252
requires maya "2023";
requires -nodeType "octaneGlossyMaterial" -nodeType "octaneOrbxMaterial" -nodeType "octaneGradientGeneratorTexture"
		 -nodeType "octaneInstanceRangeTexture" -nodeType "octaneGradientTexture" -nodeType "octaneInstanceColorTexture"
		 -nodeType "octaneSunSky" -nodeType "octaneKernel" -nodeType "octaneSettings" -dataType "octaneMaterialData"
		 -dataType "octaneTextureData" -dataType "octaneEmissionData" -dataType "octaneMediumData"
		 -dataType "octaneTransformData" -dataType "octaneGeoData" -dataType "octaneProjectionData"
		 -dataType "octaneEnvironmentData" -dataType "octaneDisplacementData" -dataType "octaneOcioColorSpaceData"
		 -dataType "octaneOcioLookData" -dataType "octaneOcioViewData" -dataType "octaneRoundEdgesData"
		 -dataType "octaneMaterialLayerData" -dataType "octaneKernelData" -dataType "octanePassesData"
		 -dataType "octaneImagerData" -dataType "octanePostProcessorData" -dataType "octaneTargetData"
		 -dataType "octaneToonTextureData" -dataType "octaneLutData" -dataType "octaneRenderLayerData"
		 -dataType "octaneOutputAovGroupData" -dataType "octaneOutputAovData" -dataType "octaneCompositeTexLayerData"
		 -dataType "octaneCompositeAovLayerData" "OctanePlugin" "2022.1 XB 1 - 21.5-beta";
requires -nodeType "aiOptions" -nodeType "aiAOVDriver" -nodeType "aiAOVFilter" "mtoa" "5.1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2023";
fileInfo "version" "2023";
fileInfo "cutIdentifier" "202202161415-df43006fd3";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19043)";
fileInfo "UUID" "AFC49F2D-47FF-52FC-35BE-D4974734C97F";
createNode transform -s -n "persp";
	rename -uid "718F89FC-4C0C-0E24-E26D-C68A7B752973";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.82809969971916586 1.4853495762017279 8.1701260935527795 ;
	setAttr ".r" -type "double3" -12.338352729603999 4.2000000000009905 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "771486FF-49A9-0A7B-51DF-EB8224EE7CA4";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 8.0396689528495138;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".octoslc" -type "string" "shader OslCamera(\n   output point pos = 0,\n   output vector dir = 0,\n   output float tMax = 1.0/0.0) {\n       pos = P;\n       vector right = cross(I, N);\n       dir = I + right * (u - .5) + N * (v - .5);\n}\n";
createNode transform -s -n "top";
	rename -uid "9F6C6212-46E8-FD3B-DDFD-CFB1C969E6B7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "79387E02-48A7-F0DA-02A0-5AA502DE0861";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "AC1C5EC3-47CB-A505-EBBB-C48BDEAD3573";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "7A04DB8F-4C48-19A0-1F78-9B8E49E8F639";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "59A48474-463C-D347-11FC-99B2B2AF5D95";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "7F543936-4403-3FED-1B97-0FB032394903";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "pOctaneSunSky1";
	rename -uid "411F2741-4553-FAE1-A25B-739D7536AA80";
	setAttr ".hio" yes;
createNode octaneSunSky -n "octaneSunSky1" -p "pOctaneSunSky1";
	rename -uid "54C677F3-4011-3A04-677C-FEA933015F3C";
	setAttr -k off ".v";
	setAttr ".tx" -type "octaneTextureData" 

		"t"	17
		"f"	1	-32.502	7.88931e-43
		"i"	1313038080	0	0
		"b"	0
		"s"	"";
	setAttr ".stx" -type "octaneTextureData" 

		"t"	0
		"f"	0	3.32082e+12	2.20526e+08
		"i"	6029312	6357101	0
		"b"	0
		"s"	"";
	setAttr ".oSct" -type "octaneTextureData" 

		"t"	18
		"f"	0.05	0.3	1
		"i"	1852132723	6357109	0
		"b"	0
		"s"	"";
	setAttr ".oSsct" -type "octaneTextureData" 

		"t"	18
		"f"	0.6	0.12	0.02
		"i"	0	0	0
		"b"	0
		"s"	"";
	setAttr ".psfld" -type "octaneTextureData" 

		"t"	0
		"f"	0	2.62408e+11	3.99412e+24
		"i"	7565924	775303470	0
		"b"	0
		"s"	"";
	setAttr ".pgalb" -type "octaneTextureData" 

		"t"	18
		"f"	0.031928	0.130434	0.557292
		"i"	0	0	0
		"b"	0
		"s"	"";
	setAttr ".pgrefl" -type "octaneTextureData" 

		"t"	0
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	"";
	setAttr ".pgglos" -type "octaneTextureData" 

		"t"	0
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	"";
	setAttr ".pgemis" -type "octaneTextureData" 

		"t"	18
		"f"	0	0	0
		"i"	978210560	4609024	0
		"b"	0
		"s"	"";
	setAttr ".pgnmap" -type "octaneTextureData" 

		"t"	0
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	"";
	setAttr ".pgelev" -type "octaneTextureData" 

		"t"	0
		"f"	0	3.32082e+12	2.20526e+08
		"i"	1852405562	771765302	0
		"b"	0
		"s"	"";
	setAttr ".hio" yes;
createNode transform -n "pSphere1";
	rename -uid "B73D6246-4506-BEBB-D293-FEA3D8B5E773";
createNode mesh -n "ScatterSurface" -p "pSphere1";
	rename -uid "CAA35225-4576-980E-88AE-4BB8A301BC83";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ogeomod" 3;
	setAttr ".oobjsel" 1;
createNode transform -n "pCube1";
	rename -uid "A5D1CAFF-483C-4C4F-2DD5-A78F959D06CD";
	setAttr ".t" -type "double3" 2.0723829016302906 0 0 ;
	setAttr ".s" -type "double3" 0.5 0.5 0.5 ;
createNode mesh -n "CubeScatter" -p "pCube1";
	rename -uid "2F94F8E6-4385-9142-20C9-FFA2D007283A";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "D176FC80-4D2F-EA13-6615-2A9047C1BE9D";
	setAttr -s 8 ".lnk";
	setAttr -s 8 ".slnk";
createNode octaneSettings -n "octaneSettings";
	rename -uid "9CE4163B-4EC2-67BC-6601-02BDEA215C51";
	setAttr ".octvr" 12000002;
	setAttr ".plgvr" 1376261;
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "30DAACAD-49E3-8DCB-0A9B-AB931B7F2E54";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "2C5A7682-4CAF-07A2-0F2F-7D8A23C2002D";
createNode displayLayerManager -n "layerManager";
	rename -uid "F6A69225-49CA-250B-B2D1-ECA4F74B6327";
createNode displayLayer -n "defaultLayer";
	rename -uid "F7C72F40-44B7-737D-178F-8D9B1D8D0122";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "C8176476-4B4A-EDD7-B7B6-688133B53005";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "870159BD-4918-CCD1-5B1F-6FABEF57FE0E";
	setAttr ".g" yes;
createNode aiOptions -s -n "defaultArnoldRenderOptions";
	rename -uid "CD6C1904-43B6-A79F-9C56-8DBA60AD07C4";
	setAttr ".version" -type "string" "5.1.0";
createNode aiAOVFilter -s -n "defaultArnoldFilter";
	rename -uid "F3761F73-442D-FBDE-BA9D-83AE4209ADAA";
	setAttr ".ai_translator" -type "string" "gaussian";
createNode aiAOVDriver -s -n "defaultArnoldDriver";
	rename -uid "702BDF59-428C-0D5B-EED7-4C8B881AE5F5";
	setAttr ".ai_translator" -type "string" "exr";
createNode aiAOVDriver -s -n "defaultArnoldDisplayDriver";
	rename -uid "70F42A89-44FD-2898-CCB9-EB9D6F7D11AA";
	setAttr ".output_mode" 0;
	setAttr ".ai_translator" -type "string" "maya";
createNode octaneKernel -n "octaneKernel1";
	rename -uid "C053A4D0-4E17-6B1E-E51D-B3A030604514";
	setAttr ".tx" -type "octaneTextureData" 

		"t"	0
		"f"	0	7.21371e+22	1.84838e+31
		"i"	1869108084	29810	0
		"b"	0
		"s"	"";
createNode octaneOrbxMaterial -n "octaneOrbxMaterial1";
	rename -uid "D546E9A5-420D-613B-371D-E2808C5D99AF";
	setAttr ".vpar" -type "stringArray" 0  ;
	setAttr ".upar" -type "stringArray" 0  ;
createNode shadingEngine -n "octaneOrbxMaterial1SG";
	rename -uid "616B1721-4489-73CA-56B9-6DA5DE97CFE5";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "801956E9-4A69-48A6-D5C8-27A70721678B";
createNode polySphere -n "polySphere1";
	rename -uid "A7F6D0AF-439D-DEE5-96EC-968F8723EC8F";
createNode shadingEngine -n "octaneOrbxMaterial1SG1";
	rename -uid "A8B9977F-4FE8-4A57-DDF6-E49C518414DA";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
	rename -uid "9B84EDF4-459B-ED7C-37DA-AF993BBDF176";
createNode octaneOrbxMaterial -n "Glossy_Material";
	rename -uid "844416A0-41C9-1120-18CB-E8B369F6A4D8";
	setAttr ".vpar" -type "stringArray" 0  ;
	setAttr ".upar" -type "stringArray" 0  ;
	setAttr ".orbxd" -type "string" (
		"<?xml version='1.0' encoding='utf-8'?>\n<OCS2 version='12000002'>\n <graph id='1' type='1' name='Root'>\n  <node id='3' type='16' name='Glossy Material' position='0 -50'>\n   <pin name='diffuse'>\n    <node id='4' type='34'>\n     <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\concrete02T.jpg</attr>\n     <attr name='initialColorSpaceSelected' type='1'>1</attr>\n     <attr name='channelFormat' type='2'>2</attr>\n     <attr name='imageChosenLayerName' type='10'></attr>\n     <attr name='iesPhotometryMode' type='2'>1</attr>\n     <attr name='legacyPngGamma' type='1'>1</attr>\n     <pin name='power'>\n      <node id='5' type='31'>\n       <attr name='value' type='6'>0.89999998</attr>\n      </node>\n     </pin>\n     <pin name='colorSpace'>\n      <node id='6' type='163'>\n       <attr name='colorSpace' type='2'>2</attr>\n       <attr name='ocioColorSpaceName' type='10'></attr>\n      </node>\n     </pin>\n     <pin name='gamma'>\n      <node id='7' type='6'>\n       <attr name='value' type='8'>2.2 0 0</attr>\n"
		+ "      </node>\n     </pin>\n     <pin name='invert'>\n      <node id='8' type='11'>\n       <attr name='value' type='1'>0</attr>\n      </node>\n     </pin>\n     <pin name='linearSpaceInvert'>\n      <node id='9' type='11'>\n       <attr name='value' type='1'>1</attr>\n      </node>\n     </pin>\n     <pin name='transform'>\n      <node id='10' type='67'>\n       <attr name='rotationOrder' type='2'>2</attr>\n       <attr name='rotation' type='8'>-0 0 0</attr>\n       <attr name='scale' type='8'>1 1 1</attr>\n       <attr name='translation' type='8'>0 0 0</attr>\n      </node>\n     </pin>\n     <pin name='projection'>\n      <node id='11' type='78'>\n       <pin name='uvSet'>\n        <node id='12' type='9'>\n         <attr name='value' type='4'>1 0 0</attr>\n        </node>\n       </pin>\n      </node>\n     </pin>\n     <pin name='borderModeU'>\n      <node id='13' type='57'>\n       <attr name='value' type='2'>0</attr>\n      </node>\n     </pin>\n     <pin name='borderModeV'>\n      <node id='14' type='57'>\n       <attr name='value' type='2'>0</attr>\n"
		+ "      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='specular'>\n    <node id='15' type='31'>\n     <attr name='value' type='6'>0.46799999</attr>\n    </node>\n   </pin>\n   <pin name='brdf'>\n    <node id='16' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='roughness'>\n    <node id='17' type='31'>\n     <attr name='value' type='6'>0.43399999</attr>\n    </node>\n   </pin>\n   <pin name='anisotropy'>\n    <node id='18' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='rotation'>\n    <node id='19' type='31'>\n     <attr name='value' type='6'>0</attr>\n    </node>\n   </pin>\n   <pin name='spread'>\n    <node id='20' type='6'>\n     <attr name='value' type='8'>0.5 0 0</attr>\n    </node>\n   </pin>\n   <pin name='filmwidth'>\n    <node id='21' type='31'>\n     <attr name='value' type='6'>0</attr>\n    </node>\n   </pin>\n   <pin name='filmindex'>\n    <node id='22' type='6'>\n     <attr name='value' type='8'>1.45 0 0</attr>\n    </node>\n   </pin>\n   <pin name='sheen'>\n"
		+ "    <node id='23' type='33'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='sheenRoughness'>\n    <node id='24' type='31'>\n     <attr name='value' type='6'>0.43399999</attr>\n    </node>\n   </pin>\n   <pin name='index'>\n    <node id='25' type='6'>\n     <attr name='value' type='8'>1.3 0 0</attr>\n    </node>\n   </pin>\n   <pin name='hasCaustics'>\n    <node id='26' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='opacity'>\n    <node id='27' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='bump'>\n    <node id='28' type='31'>\n     <attr name='value' type='6'>0</attr>\n    </node>\n   </pin>\n   <pin name='normal'>\n    <node id='29' type='34'>\n     <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\concrete02N.jpg</attr>\n     <attr name='initialColorSpaceSelected' type='1'>1</attr>\n     <attr name='channelFormat' type='2'>2</attr>\n     <attr name='imageChosenLayerName' type='10'></attr>\n"
		+ "     <attr name='iesPhotometryMode' type='2'>1</attr>\n     <attr name='legacyPngGamma' type='1'>1</attr>\n     <pin name='power'>\n      <node id='30' type='31'>\n       <attr name='value' type='6'>0.89999998</attr>\n      </node>\n     </pin>\n     <pin name='colorSpace'>\n      <node id='31' type='163'>\n       <attr name='colorSpace' type='2'>2</attr>\n       <attr name='ocioColorSpaceName' type='10'></attr>\n      </node>\n     </pin>\n     <pin name='gamma'>\n      <node id='32' type='6'>\n       <attr name='value' type='8'>2.2 0 0</attr>\n      </node>\n     </pin>\n     <pin name='invert'>\n      <node id='33' type='11'>\n       <attr name='value' type='1'>0</attr>\n      </node>\n     </pin>\n     <pin name='linearSpaceInvert'>\n      <node id='34' type='11'>\n       <attr name='value' type='1'>1</attr>\n      </node>\n     </pin>\n     <pin name='transform'>\n      <node id='35' type='67'>\n       <attr name='rotationOrder' type='2'>2</attr>\n       <attr name='rotation' type='8'>-0 0 0</attr>\n       <attr name='scale' type='8'>1 1 1</attr>\n"
		+ "       <attr name='translation' type='8'>0 0 0</attr>\n      </node>\n     </pin>\n     <pin name='projection'>\n      <node id='36' type='78'>\n       <pin name='uvSet'>\n        <node id='37' type='9'>\n         <attr name='value' type='4'>1 0 0</attr>\n        </node>\n       </pin>\n      </node>\n     </pin>\n     <pin name='borderModeU'>\n      <node id='38' type='57'>\n       <attr name='value' type='2'>0</attr>\n      </node>\n     </pin>\n     <pin name='borderModeV'>\n      <node id='39' type='57'>\n       <attr name='value' type='2'>0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='smooth'>\n    <node id='40' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='smoothShadowTerminator'>\n    <node id='41' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='roundEdges'>\n    <node id='42' type='137'>\n     <pin name='roundEdgesMode'>\n      <node id='43' type='57'>\n       <attr name='value' type='2'>1</attr>\n      </node>\n     </pin>\n"
		+ "     <pin name='roundEdgesRadius'>\n      <node id='44' type='6'>\n       <attr name='value' type='8'>0 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesCurvatureRoundness'>\n      <node id='45' type='6'>\n       <attr name='value' type='8'>1 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesSampleCount'>\n      <node id='46' type='9'>\n       <attr name='value' type='4'>8 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesConsiderOtherObjects'>\n      <node id='47' type='11'>\n       <attr name='value' type='1'>0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='priority'>\n    <node id='48' type='9'>\n     <attr name='value' type='4'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='customAov'>\n    <node id='49' type='57'>\n     <attr name='value' type='2'>4096</attr>\n    </node>\n   </pin>\n   <pin name='customAovChannel'>\n    <node id='50' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='layer'>\n    <node id='51' type='144'>\n"
		+ "     <attr name='pin_count' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='2' type='30007' name='Glossy_Material' position='0 50'>\n   <attr name='group' type='10'></attr>\n   <attr name='description' type='10'></attr>\n   <pin name='input' connect='3'/>\n  </node>\n </graph>\n</OCS2>\n");
createNode shadingEngine -n "Glossy_MaterialSG";
	rename -uid "F370E242-4BBD-23A1-D8FA-F0853380326D";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
	rename -uid "0AA0ED9F-456B-84CF-E2A3-C6BAD904811F";
createNode octaneOrbxMaterial -n "Universal_material";
	rename -uid "E25BCF7D-4E7D-AF76-5ACB-25A16A4E1D18";
	setAttr ".vpar" -type "stringArray" 0  ;
	setAttr ".upar" -type "stringArray" 0  ;
	setAttr ".orbxd" -type "string" (
		"<?xml version='1.0' encoding='utf-8'?>\n<OCS2 version='12000002'>\n <graph id='1' type='1' name='Root'>\n  <node id='3' type='39' name='Multiply texture' position='-319.0741 22.222221'>\n   <pin name='texture1' connect='63'/>\n   <pin name='texture2' connect='41'/>\n  </node>\n  <node id='4' type='34' name='RGB image' position='249.92592 22.222221'>\n   <attr name='filename' type='11'>assets\\ConcreteNew01_NORM.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='5' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='6' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='7' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='8' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='9' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='10' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='11' type='78'>\n     <pin name='uvSet'>\n      <node id='12' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='13' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='14' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='15' type='80' name='Displacement' position='419.9259 22.222221'>\n"
		+ "   <pin name='texture' connect='30'/>\n   <pin name='black_level'>\n    <node id='16' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='levelOfDetail'>\n    <node id='17' type='57'>\n     <attr name='value' type='2'>11</attr>\n    </node>\n   </pin>\n   <pin name='amount'>\n    <node id='18' type='6'>\n     <attr name='value' type='8'>0.0014 0 0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='19' type='34' name='RGB image' position='-168.57408 22.222221'>\n   <attr name='filename' type='11'>assets\\ConcreteNew01_METAL.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='20' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='21' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n"
		+ "     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='22' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='23' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='24' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='25' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='26' type='78'>\n     <pin name='uvSet'>\n      <node id='27' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='28' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n"
		+ "   </pin>\n   <pin name='borderModeV'>\n    <node id='29' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='30' type='34' name='RGB image' position='359.9259 -77.777779'>\n   <attr name='filename' type='11'>assets\\ConcreteNew01_DISP.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='31' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='32' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='33' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='34' type='11'>\n     <attr name='value' type='1'>0</attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='35' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='36' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='37' type='78'>\n     <pin name='uvSet'>\n      <node id='38' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='39' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='40' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='41' type='34' name='RGB image' position='-219.24071 -77.777779'>\n   <attr name='filename' type='11'>assets\\ConcreteNew01_AO.png</attr>\n"
		+ "   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='42' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='43' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='44' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='45' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='46' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='47' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n"
		+ "     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='48' type='78'>\n     <pin name='uvSet'>\n      <node id='49' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='50' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='51' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='52' type='34' name='RGB image' position='1.4259169 22.222221'>\n   <attr name='filename' type='11'>assets\\ConcreteNew01_ROUGH.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n"
		+ "   <pin name='power'>\n    <node id='53' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='54' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='55' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='56' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='57' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='58' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='59' type='78'>\n     <pin name='uvSet'>\n      <node id='60' type='9'>\n"
		+ "       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='61' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='62' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='63' type='34' name='RGB image' position='-389.24072 -77.777779'>\n   <attr name='filename' type='11'>assets\\ConcreteNew01_ALBEDO.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='64' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='65' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='66' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='67' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='68' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='69' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='70' type='78'>\n     <pin name='uvSet'>\n      <node id='71' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='72' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='73' type='57'>\n"
		+ "     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='74' type='130' name='Universal material' position='64.925919 122.22222'>\n   <pin name='transmissionType'>\n    <node id='75' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='albedo' connect='3'/>\n   <pin name='metallic' connect='19'/>\n   <pin name='edgeTint'>\n    <node id='76' type='33'>\n     <attr name='value' type='8'>1 1 1</attr>\n    </node>\n   </pin>\n   <pin name='specular'>\n    <node id='77' type='31'>\n     <attr name='value' type='6'>0.2</attr>\n    </node>\n   </pin>\n   <pin name='brdf'>\n    <node id='78' type='57'>\n     <attr name='value' type='2'>2</attr>\n    </node>\n   </pin>\n   <pin name='roughness' connect='52'/>\n   <pin name='anisotropy'>\n    <node id='79' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='rotation'>\n    <node id='80' type='31'>\n     <attr name='value' type='6'>0</attr>\n    </node>\n   </pin>\n   <pin name='spread'>\n    <node id='81' type='6'>\n"
		+ "     <attr name='value' type='8'>0.5 0 0</attr>\n    </node>\n   </pin>\n   <pin name='index4'>\n    <node id='82' type='6'>\n     <attr name='value' type='8'>1.5 0 0</attr>\n    </node>\n   </pin>\n   <pin name='metallicMode'>\n    <node id='83' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='index'>\n    <node id='84' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='index2'>\n    <node id='85' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='index3'>\n    <node id='86' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='hasCaustics'>\n    <node id='87' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='coating'>\n    <node id='88' type='33'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='coatingRoughness'>\n    <node id='89' type='31'>\n     <attr name='value' type='6'>0.063000001</attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='coatingIndex'>\n    <node id='90' type='6'>\n     <attr name='value' type='8'>1.5 0 0</attr>\n    </node>\n   </pin>\n   <pin name='coatingNormal' connect='4'/>\n   <pin name='filmwidth'>\n    <node id='91' type='31'>\n     <attr name='value' type='6'>0</attr>\n    </node>\n   </pin>\n   <pin name='filmindex'>\n    <node id='92' type='6'>\n     <attr name='value' type='8'>1.45 0 0</attr>\n    </node>\n   </pin>\n   <pin name='sheen'>\n    <node id='93' type='33'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='sheenRoughness'>\n    <node id='94' type='31'>\n     <attr name='value' type='6'>0.2</attr>\n    </node>\n   </pin>\n   <pin name='sheenNormal' connect='4'/>\n   <pin name='dispersion_coefficient_B'>\n    <node id='95' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='opacity'>\n    <node id='96' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='fake_shadows'>\n    <node id='97' type='11'>\n"
		+ "     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='refractionAlpha'>\n    <node id='98' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='normal' connect='4'/>\n   <pin name='displacement' connect='15'/>\n   <pin name='smooth'>\n    <node id='99' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='smoothShadowTerminator'>\n    <node id='100' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='roundEdges'>\n    <node id='101' type='137'>\n     <pin name='roundEdgesMode'>\n      <node id='102' type='57'>\n       <attr name='value' type='2'>1</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesRadius'>\n      <node id='103' type='6'>\n       <attr name='value' type='8'>0 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesCurvatureRoundness'>\n      <node id='104' type='6'>\n       <attr name='value' type='8'>1 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesSampleCount'>\n"
		+ "      <node id='105' type='9'>\n       <attr name='value' type='4'>8 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesConsiderOtherObjects'>\n      <node id='106' type='11'>\n       <attr name='value' type='1'>0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='priority'>\n    <node id='107' type='9'>\n     <attr name='value' type='4'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='matte'>\n    <node id='108' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='customAov'>\n    <node id='109' type='57'>\n     <attr name='value' type='2'>4096</attr>\n    </node>\n   </pin>\n   <pin name='customAovChannel'>\n    <node id='110' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='layer'>\n    <node id='111' type='144'>\n     <attr name='pin_count' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='2' type='30007' name='Universal material' position='-389.24072 222.22223'>\n   <attr name='group' type='10'></attr>\n   <attr name='description' type='10'></attr>\n"
		+ "   <pin name='input' connect='74'/>\n  </node>\n </graph>\n</OCS2>\n");
createNode shadingEngine -n "Universal_materialSG";
	rename -uid "E212FFEB-4550-8875-8CAC-E59418F41D6F";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
	rename -uid "D2E1B7FF-43E2-06A4-63AF-A3A33DB69C0C";
createNode octaneOrbxMaterial -n "Universal_material1";
	rename -uid "2DC4A8DF-44C7-19BD-B989-61913F8D2278";
	setAttr ".vpar" -type "stringArray" 0  ;
	setAttr ".upar" -type "stringArray" 0  ;
	setAttr ".orbxd" -type "string" (
		"<?xml version='1.0' encoding='utf-8'?>\n<OCS2 version='12000002'>\n <graph id='1' type='1' name='Root'>\n  <node id='3' type='63' name='Dirt texture' position='-441.27777 -66.666672'>\n   <pin name='strength'>\n    <node id='4' type='6'>\n     <attr name='value' type='8'>0.83300006 0 0</attr>\n    </node>\n   </pin>\n   <pin name='details'>\n    <node id='5' type='6'>\n     <attr name='value' type='8'>0.99000007 0 0</attr>\n    </node>\n   </pin>\n   <pin name='radius'>\n    <node id='6' type='6'>\n     <attr name='value' type='8'>1 0 0</attr>\n    </node>\n   </pin>\n   <pin name='dirtMap'>\n    <node id='7' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='tolerance'>\n    <node id='8' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='spread'>\n    <node id='9' type='6'>\n     <attr name='value' type='8'>1 0 0</attr>\n    </node>\n   </pin>\n   <pin name='distribution'>\n    <node id='10' type='6'>\n     <attr name='value' type='8'>1 0 0</attr>\n    </node>\n"
		+ "   </pin>\n   <pin name='offset'>\n    <node id='11' type='6'>\n     <attr name='value' type='8'>0 0 1</attr>\n    </node>\n   </pin>\n   <pin name='dirtOffsetSpace'>\n    <node id='12' type='57'>\n     <attr name='value' type='2'>4</attr>\n    </node>\n   </pin>\n   <pin name='objectIncludeMode'>\n    <node id='13' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='invert_normal'>\n    <node id='14' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='15' type='34' name='RGB image' position='-355.77777 -166.66667'>\n   <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\Pave01_ALBEDO.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='16' type='31'>\n"
		+ "     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='17' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='18' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='19' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='20' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='21' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='22' type='78'>\n     <pin name='uvSet'>\n      <node id='23' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n"
		+ "      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='24' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='25' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='26' type='34' name='RGB image' position='445.13892 -66.666672'>\n   <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\Pave01_DISP.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='27' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='28' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='29' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='30' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='31' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='32' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='33' type='78'>\n     <pin name='uvSet'>\n      <node id='34' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='35' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='36' type='57'>\n"
		+ "     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='37' type='97' name='Displacement' position='505.13892 33.333328'>\n   <pin name='texture' connect='26'/>\n   <pin name='amount'>\n    <node id='38' type='6'>\n     <attr name='value' type='8'>0.111 0 0</attr>\n    </node>\n   </pin>\n   <pin name='black_level'>\n    <node id='39' type='6'>\n     <attr name='value' type='8'>0.28380001 0 0</attr>\n    </node>\n   </pin>\n   <pin name='displacementMapType'>\n    <node id='40' type='57'>\n     <attr name='value' type='2'>1</attr>\n    </node>\n   </pin>\n   <pin name='textureSpace'>\n    <node id='41' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='bump'>\n    <node id='42' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='subdLevel'>\n    <node id='43' type='9'>\n     <attr name='value' type='4'>2 0 0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='44' type='34' name='RGB image' position='-175.52777 33.333328'>\n   <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\Pave01_METAL.png</attr>\n"
		+ "   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='45' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='46' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='47' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='48' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='49' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='50' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n"
		+ "     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='51' type='78'>\n     <pin name='uvSet'>\n      <node id='52' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='53' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='54' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='55' type='39' name='Multiply texture' position='-250.77777 -66.666672'>\n   <pin name='texture1' connect='15'/>\n   <pin name='texture2' connect='117'/>\n  </node>\n  <node id='56' type='39' name='Multiply texture' position='-346.02777 33.333328'>\n   <pin name='texture1' connect='3'/>\n   <pin name='texture2' connect='55'/>\n  </node>\n  <node id='57' type='34' name='RGB image' position='34.472229 33.333328'>\n"
		+ "   <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\Pave01_ROUGH.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='58' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='59' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='60' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='61' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='62' type='11'>\n     <attr name='value' type='1'>1</attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='63' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 -16.299999</attr>\n     <attr name='scale' type='8'>1.88 1.88 1.88</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='64' type='78'>\n     <pin name='uvSet'>\n      <node id='65' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='66' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='67' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='68' type='34' name='RGB image' position='315.13892 33.333328'>\n   <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\Pave01_NORM.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n"
		+ "   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='69' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='70' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='71' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='72' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='73' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='74' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n"
		+ "     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='75' type='78'>\n     <pin name='uvSet'>\n      <node id='76' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='77' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='78' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='79' type='130' name='Universal material' position='207.63892 133.33333'>\n   <pin name='transmissionType'>\n    <node id='80' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='albedo' connect='56'/>\n   <pin name='metallic' connect='44'/>\n   <pin name='edgeTint'>\n    <node id='81' type='33'>\n     <attr name='value' type='8'>1 1 1</attr>\n    </node>\n   </pin>\n   <pin name='specular'>\n    <node id='82' type='31'>\n     <attr name='value' type='6'>0.2</attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='brdf'>\n    <node id='83' type='57'>\n     <attr name='value' type='2'>2</attr>\n    </node>\n   </pin>\n   <pin name='roughness' connect='57'/>\n   <pin name='anisotropy'>\n    <node id='84' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='rotation'>\n    <node id='85' type='31'>\n     <attr name='value' type='6'>0</attr>\n    </node>\n   </pin>\n   <pin name='spread'>\n    <node id='86' type='6'>\n     <attr name='value' type='8'>0.5 0 0</attr>\n    </node>\n   </pin>\n   <pin name='index4'>\n    <node id='87' type='6'>\n     <attr name='value' type='8'>1.5 0 0</attr>\n    </node>\n   </pin>\n   <pin name='metallicMode'>\n    <node id='88' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='index'>\n    <node id='89' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='index2'>\n    <node id='90' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='index3'>\n"
		+ "    <node id='91' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='hasCaustics'>\n    <node id='92' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='coating'>\n    <node id='93' type='33'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='coatingRoughness'>\n    <node id='94' type='31'>\n     <attr name='value' type='6'>0.063000001</attr>\n    </node>\n   </pin>\n   <pin name='coatingIndex'>\n    <node id='95' type='6'>\n     <attr name='value' type='8'>1.5 0 0</attr>\n    </node>\n   </pin>\n   <pin name='coatingNormal' connect='68'/>\n   <pin name='filmwidth'>\n    <node id='96' type='31'>\n     <attr name='value' type='6'>0</attr>\n    </node>\n   </pin>\n   <pin name='filmindex'>\n    <node id='97' type='6'>\n     <attr name='value' type='8'>1.45 0 0</attr>\n    </node>\n   </pin>\n   <pin name='sheen'>\n    <node id='98' type='33'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='sheenRoughness'>\n"
		+ "    <node id='99' type='31'>\n     <attr name='value' type='6'>0.2</attr>\n    </node>\n   </pin>\n   <pin name='sheenNormal' connect='68'/>\n   <pin name='dispersion_coefficient_B'>\n    <node id='100' type='6'>\n     <attr name='value' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='opacity'>\n    <node id='101' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='fake_shadows'>\n    <node id='102' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='refractionAlpha'>\n    <node id='103' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='normal' connect='68'/>\n   <pin name='displacement' connect='37'/>\n   <pin name='smooth'>\n    <node id='104' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='smoothShadowTerminator'>\n    <node id='105' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='roundEdges'>\n    <node id='106' type='137'>\n"
		+ "     <pin name='roundEdgesMode'>\n      <node id='107' type='57'>\n       <attr name='value' type='2'>1</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesRadius'>\n      <node id='108' type='6'>\n       <attr name='value' type='8'>0 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesCurvatureRoundness'>\n      <node id='109' type='6'>\n       <attr name='value' type='8'>1 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesSampleCount'>\n      <node id='110' type='9'>\n       <attr name='value' type='4'>8 0 0</attr>\n      </node>\n     </pin>\n     <pin name='roundEdgesConsiderOtherObjects'>\n      <node id='111' type='11'>\n       <attr name='value' type='1'>0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='priority'>\n    <node id='112' type='9'>\n     <attr name='value' type='4'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='matte'>\n    <node id='113' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='customAov'>\n    <node id='114' type='57'>\n"
		+ "     <attr name='value' type='2'>4096</attr>\n    </node>\n   </pin>\n   <pin name='customAovChannel'>\n    <node id='115' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n   <pin name='layer'>\n    <node id='116' type='144'>\n     <attr name='pin_count' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='117' type='34' name='RGB image' position='-145.77777 -166.66667'>\n   <attr name='filename' type='11'>C:\\Users\\bikram.kshetrimayum\\Documents\\maya\\projects\\default\\assets\\OrbxFiles\\assets\\Pave01_AO.png</attr>\n   <attr name='initialColorSpaceSelected' type='1'>1</attr>\n   <attr name='channelFormat' type='2'>2</attr>\n   <attr name='imageChosenLayerName' type='10'></attr>\n   <attr name='iesPhotometryMode' type='2'>1</attr>\n   <attr name='legacyPngGamma' type='1'>1</attr>\n   <pin name='power'>\n    <node id='118' type='31'>\n     <attr name='value' type='6'>1</attr>\n    </node>\n   </pin>\n   <pin name='colorSpace'>\n    <node id='119' type='163'>\n     <attr name='colorSpace' type='2'>2</attr>\n"
		+ "     <attr name='ocioColorSpaceName' type='10'></attr>\n    </node>\n   </pin>\n   <pin name='gamma'>\n    <node id='120' type='6'>\n     <attr name='value' type='8'>2.2 0 0</attr>\n    </node>\n   </pin>\n   <pin name='invert'>\n    <node id='121' type='11'>\n     <attr name='value' type='1'>0</attr>\n    </node>\n   </pin>\n   <pin name='linearSpaceInvert'>\n    <node id='122' type='11'>\n     <attr name='value' type='1'>1</attr>\n    </node>\n   </pin>\n   <pin name='transform'>\n    <node id='123' type='67'>\n     <attr name='rotationOrder' type='2'>2</attr>\n     <attr name='rotation' type='8'>0 0 0</attr>\n     <attr name='scale' type='8'>1 1 1</attr>\n     <attr name='translation' type='8'>0 0 0</attr>\n    </node>\n   </pin>\n   <pin name='projection'>\n    <node id='124' type='78'>\n     <pin name='uvSet'>\n      <node id='125' type='9'>\n       <attr name='value' type='4'>1 0 0</attr>\n      </node>\n     </pin>\n    </node>\n   </pin>\n   <pin name='borderModeU'>\n    <node id='126' type='57'>\n     <attr name='value' type='2'>0</attr>\n"
		+ "    </node>\n   </pin>\n   <pin name='borderModeV'>\n    <node id='127' type='57'>\n     <attr name='value' type='2'>0</attr>\n    </node>\n   </pin>\n  </node>\n  <node id='2' type='30007' name='Universal_material1' position='207.63892 233.33333'>\n   <attr name='group' type='10'></attr>\n   <attr name='description' type='10'></attr>\n   <pin name='input' connect='79'/>\n  </node>\n </graph>\n</OCS2>\n");
createNode shadingEngine -n "Universal_material1SG";
	rename -uid "6875D0D7-4A80-07F0-4718-129A3FE11A23";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo5";
	rename -uid "97FDA0C6-4AC0-9CE4-B7F0-B0BFD2D98E29";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "072B7973-456E-2192-683E-3699ADEDDB07";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n"
		+ "            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1119\n            -height 862\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 1\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n"
		+ "            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n"
		+ "            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n"
		+ "            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n"
		+ "                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n"
		+ "                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n"
		+ "                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n"
		+ "                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n"
		+ "                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -connectionMinSegment 0.03\n                -connectionOffset 0.03\n                -connectionRoundness 0.8\n                -connectionTension -100\n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n"
		+ "                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n"
		+ "                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -connectionMinSegment 0.03\n                -connectionOffset 0.03\n                -connectionRoundness 0.8\n                -connectionTension -100\n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n"
		+ "                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1119\\n    -height 862\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 0\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1119\\n    -height 862\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "45729B2C-4C57-3BBE-80E7-13BD38EA3848";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 10 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode polyCube -n "polyCube1";
	rename -uid "B359FEAA-4304-C866-5155-E1B6F7C7EE4C";
	setAttr ".cuv" 4;
createNode octaneGlossyMaterial -n "octaneGlossyMaterial1";
	rename -uid "33004CAD-4D0E-4111-FC32-5F976259C03B";
	setAttr ".vpar" -type "stringArray" 0  ;
	setAttr ".upar" -type "stringArray" 0  ;
	setAttr ".s" -type "octaneTextureData" 

		"t"	17
		"f"	0.2	0	0
		"i"	0	0	0
		"b"	0
		"s"	"";
	setAttr ".r" -type "octaneTextureData" 

		"t"	17
		"f"	0.0632	1.01414e-38	9.03106e+11
		"i"	978210633	775303424	0
		"b"	0
		"s"	"";
	setAttr ".fw" -type "octaneTextureData" 

		"t"	17
		"f"	0	0	0
		"i"	0	0	-1847679976
		"b"	0
		"s"	"";
	setAttr ".b" -type "octaneTextureData" 

		"t"	0
		"f"	0	13.5784	9.03106e+11
		"i"	5132105	30720	0
		"b"	0
		"s"	"";
	setAttr ".op" -type "octaneTextureData" 

		"t"	17
		"f"	1	0	0
		"i"	0	0	1209676536
		"b"	0
		"s"	"";
	setAttr ".rt" -type "octaneTextureData" 

		"t"	17
		"f"	0	4.59523e+30	7.90332e-43
		"i"	1701603654	7864435	0
		"b"	0
		"s"	"";
	setAttr ".sh" -type "octaneTextureData" 

		"t"	18
		"f"	0	0	0
		"i"	0	0	0
		"b"	0
		"s"	"";
	setAttr ".shr" -type "octaneTextureData" 

		"t"	17
		"f"	0.2	2.52234e-43	0
		"i"	0	0	0
		"b"	0
		"s"	"";
createNode shadingEngine -n "octaneGlossyMaterial1SG";
	rename -uid "AE707982-4005-EF64-E807-4D84FD58A035";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo6";
	rename -uid "82AF2EC7-4AFB-748B-C2B3-BE9B0DF829D1";
createNode octaneGradientGeneratorTexture -n "octaneGradientGeneratorTexture1";
	rename -uid "1520EC7E-44E5-6CC2-6BC8-72B0FA75F4E2";
createNode octaneGradientTexture -n "octaneGradientTexture1";
	rename -uid "A8BCAC8F-4CA9-B1CF-D238-8CB8C3E090EC";
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ec" -type "float3" 1 0 0 ;
	setAttr ".cel[1].ep" 1;
	setAttr ".cel[1].ec" -type "float3" 0 0 1 ;
	setAttr ".cel[2].ep" 0.46666666865348816;
	setAttr ".cel[2].ec" -type "float3" 0 1 0 ;
createNode octaneInstanceColorTexture -n "octaneInstanceColorTexture1";
	rename -uid "69340EB9-40A3-DBE1-7FDC-95998F87FDE4";
	setAttr ".p" -type "octaneTextureData" 

		"t"	17
		"f"	1	-3.24258e-38	7.90332e-43
		"i"	1852405562	13366	0
		"b"	0
		"s"	"";
createNode octaneInstanceRangeTexture -n "octaneInstanceRangeTexture1";
	rename -uid "B8FB3C1A-4399-60BC-83C9-FCBF8BB60D02";
	setAttr ".mi" 7;
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "851D2F00-4ED5-3230-ACCF-B18BA0D7968C";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -819.60579915731296 -161.81276255102247 ;
	setAttr ".tgi[0].vh" -type "double2" 768.04833716716792 311.77319725106884 ;
	setAttr -s 5 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 190.02107238769531;
	setAttr ".tgi[0].ni[0].y" -58.598827362060547;
	setAttr ".tgi[0].ni[0].nvs" 18304;
	setAttr ".tgi[0].ni[1].x" -98.4169921875;
	setAttr ".tgi[0].ni[1].y" 170.14567565917969;
	setAttr ".tgi[0].ni[1].nvs" 18305;
	setAttr ".tgi[0].ni[2].x" -410;
	setAttr ".tgi[0].ni[2].y" 154.28572082519531;
	setAttr ".tgi[0].ni[2].nvs" 18304;
	setAttr ".tgi[0].ni[3].x" 187.16815185546875;
	setAttr ".tgi[0].ni[3].y" 119.97681427001953;
	setAttr ".tgi[0].ni[3].nvs" 18304;
	setAttr ".tgi[0].ni[4].x" -410;
	setAttr ".tgi[0].ni[4].y" 52.857143402099609;
	setAttr ".tgi[0].ni[4].nvs" 18304;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 8 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 10 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -s 4 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "OctaneRender";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polySphere1.out" "ScatterSurface.i";
connectAttr "CubeScatter.ogout" "ScatterSurface.osin1";
connectAttr "polyCube1.out" "CubeScatter.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "octaneOrbxMaterial1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "octaneOrbxMaterial1SG1.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "Glossy_MaterialSG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "Universal_materialSG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "Universal_material1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "octaneGlossyMaterial1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "octaneOrbxMaterial1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "octaneOrbxMaterial1SG1.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "Glossy_MaterialSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "Universal_materialSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "Universal_material1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "octaneGlossyMaterial1SG.message" ":defaultLightSet.message";
connectAttr "octaneKernel1.krn" "octaneSettings.krn";
connectAttr "octaneSunSky1.o" "octaneSettings.env";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":defaultArnoldDisplayDriver.msg" ":defaultArnoldRenderOptions.drivers"
		 -na;
connectAttr ":defaultArnoldFilter.msg" ":defaultArnoldRenderOptions.filt";
connectAttr ":defaultArnoldDriver.msg" ":defaultArnoldRenderOptions.drvr";
connectAttr "octaneOrbxMaterial1SG.msg" "materialInfo1.sg";
connectAttr "octaneOrbxMaterial1.oc" "octaneOrbxMaterial1SG1.ss";
connectAttr "octaneOrbxMaterial1SG1.msg" "materialInfo2.sg";
connectAttr "octaneOrbxMaterial1.msg" "materialInfo2.m";
connectAttr "Glossy_Material.oc" "Glossy_MaterialSG.ss";
connectAttr "Glossy_MaterialSG.msg" "materialInfo3.sg";
connectAttr "Glossy_Material.msg" "materialInfo3.m";
connectAttr "Universal_material.oc" "Universal_materialSG.ss";
connectAttr "Universal_materialSG.msg" "materialInfo4.sg";
connectAttr "Universal_material.msg" "materialInfo4.m";
connectAttr "Universal_material1.oc" "Universal_material1SG.ss";
connectAttr "ScatterSurface.iog" "Universal_material1SG.dsm" -na;
connectAttr "Universal_material1SG.msg" "materialInfo5.sg";
connectAttr "Universal_material1.msg" "materialInfo5.m";
connectAttr "octaneGradientTexture1.t" "octaneGlossyMaterial1.df";
connectAttr "octaneGlossyMaterial1.oc" "octaneGlossyMaterial1SG.ss";
connectAttr "CubeScatter.iog" "octaneGlossyMaterial1SG.dsm" -na;
connectAttr "octaneGlossyMaterial1SG.msg" "materialInfo6.sg";
connectAttr "octaneGlossyMaterial1.msg" "materialInfo6.m";
connectAttr "octaneInstanceRangeTexture1.t" "octaneGradientTexture1.i";
connectAttr "pSphere1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[0].dn";
connectAttr "ScatterSurface.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[1].dn";
connectAttr "polySphere1.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[2].dn";
connectAttr "Universal_material1SG.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "CubeScatter.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[4].dn";
connectAttr "octaneOrbxMaterial1SG.pa" ":renderPartition.st" -na;
connectAttr "octaneOrbxMaterial1SG1.pa" ":renderPartition.st" -na;
connectAttr "Glossy_MaterialSG.pa" ":renderPartition.st" -na;
connectAttr "Universal_materialSG.pa" ":renderPartition.st" -na;
connectAttr "Universal_material1SG.pa" ":renderPartition.st" -na;
connectAttr "octaneGlossyMaterial1SG.pa" ":renderPartition.st" -na;
connectAttr "octaneOrbxMaterial1.msg" ":defaultShaderList1.s" -na;
connectAttr "Glossy_Material.msg" ":defaultShaderList1.s" -na;
connectAttr "Universal_material.msg" ":defaultShaderList1.s" -na;
connectAttr "Universal_material1.msg" ":defaultShaderList1.s" -na;
connectAttr "octaneGlossyMaterial1.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "octaneGradientGeneratorTexture1.msg" ":defaultTextureList1.tx" -na;
connectAttr "octaneGradientTexture1.msg" ":defaultTextureList1.tx" -na;
connectAttr "octaneInstanceColorTexture1.msg" ":defaultTextureList1.tx" -na;
connectAttr "octaneInstanceRangeTexture1.msg" ":defaultTextureList1.tx" -na;
// End of LeeScatterOnSurface.ma
